{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-cjk-fonts/google-noto-serif-cjk-tc-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-serif-cjk-tc-fonts_function_install",
            "desc": "测试google-noto-serif-cjk-tc-fonts软件包能否成功安装"
        },
        {
            "name": "test_google-noto-serif-cjk-tc-fonts_function_uninstall",
            "desc": "测试google-noto-serif-cjk-tc-fonts软件包能否成功卸载"
        },
        {
            "name": "test_google-noto-serif-cjk-tc-fonts_function_files_exist",
            "desc": "测试google-noto-serif-cjk-tc-fonts软件包安装后关键字体文件是否存在"
        },
        {
            "name": "test_google-noto-serif-cjk-tc-fonts_function_fontcache",
            "desc": "测试安装后字体缓存是否成功更新"
        }
    ]
}